<!DOCTYPE module PUBLIC
        "-//Checkstyle//DTD Checkstyle Configuration 1.3//EN"
        "https://checkstyle.org/dtds/configuration_1_3.dtd">

<module name="Checker">
    <module name="TreeWalker">

        <!-- System.out.print / println 금지 -->
<!--        <module name="Regexp">-->
<!--            <property name="format" value="System\.out\.print" />-->
<!--            <property name="message" value="Do not use System.out.print / println" />-->
<!--            <property name="ignoreComments" value="true"/>-->
<!--            <property name="illegalPattern" value="true"/>-->
<!--        </module>-->

    </module>
</module>
